@charset "utf-8";

.desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}

.sec01 {
    position: relative;
    z-index: 5;
}

.sec01::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    bottom: 10%;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.sec01 .inner {
    padding-bottom: 409px;
    gap: 6%;
    display: flex;
    justify-content: space-between;
}

.sec01 .inner .sec-left {
    max-width: 698px;
    width: 52%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 103px;
}

.sec01 .inner .sec-left .img {
    width: 100%;
}

.sec01 .inner .sec-left .text {
    display: flex;
    flex-direction: column;
    gap: 32px;
}


.sec01 .inner .sec-right {
    max-width: 483px;
    width: 100%;
}

.sec01 .inner .sec-left .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    color: #000;
}

.sec02 .sec-body .sec-text .tit-ja {
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
}

.sec01 .inner .sec-text .tit-ja br {
    display: none;
}


.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec02 .inner {
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.sec02 .inner .sec-head .desc p {
    text-align: center;
}

.sec02 .inner .sec-body {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.sec02 .inner .group .column {
    display: flex;
    gap: 5%;
    align-items: flex-start;
}

.sec02 .inner .group .column .sec-img {
    max-width: 555px;
    width: 54%;
}

.sec02 .inner .group {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding-bottom: 40px;
    border-bottom: 1px solid #000;
}

.sec02 .inner .group .sec-text {
    display: grid;
    grid-template-areas: "icon title" ". catch" ". desc";
    grid-template-columns: max-content 1fr;
    gap: 16px 8px;
    grid-auto-rows: max-content;
    width: 70%;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

.sec02 .inner .group .sec-text .icon {
    width: 27px;
    aspect-ratio: 1 / 1;
    grid-area: icon;
}

.sec02 .inner .group .sec-text .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
    grid-area: title;
}

.sec02 .inner .group .sec-text .catch {
    font-weight: 400;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    color: #000;
    grid-area: catch;
}

.sec02 .inner .group .sec-text .catch br {
    display: none;
}

.sec02 .inner .group .sec-text .desc {
    grid-area: desc;
}

.sec02 .inner .box {
    border-radius: 18px;
    background: transparent;
    border: 1px solid #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 32px 0;
    max-width: 941px;
    width: 90%;
    margin: 0 auto;
}

.sec02 .inner .box .tit-ja {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    text-align: center;
    color: #000;
}

.sec02 .inner .box .tit-ja br {
    display: none;
}

.infinite-slider {
    width: 100%;
    overflow: hidden;
}

.infinite-slider .infinite-slider__track {
    display: flex;
    
        width: max-content;
    
        animation-name: infiniteSlider;
    
        animation-duration: var(--slider-duration, 40s);
    
        animation-timing-function: linear;
    
        animation-iteration-count: infinite;
    
        will-change: transform;
    
        -webkit-backface-visibility: hidden;
    
        backface-visibility: hidden;
    
        transform: translate3d(0, 0, 0);
}

.infinite-slider.slideB .infinite-slider__track {
    animation-delay: -1.2s;
}

.infinite-slider__group {
    display: flex;
    gap: 60px;
    flex-shrink: 0;
    padding-right: 60px;
}

.infinite-slider__item {
    flex-shrink: 0;
}

.infinite-slider__item img {
    display: block;
    width: auto;
    max-width: none;
    height: 195px;
}


@keyframes infiniteSlider {

    0% {

        transform: translate3d(0, 0, 0);

    }

    100% {

        transform: translate3d(calc(var(--slider-distance) * -1),

                0,

                0);

    }

}



@media (min-width: 1921px) {}

@media (max-width: 1280px) {


    .sec02 .inner .group .column .sec-img {
        width: 43%;
    }

    .sec02 .inner .group .column {
        gap: 3%;
    }

    .sec01 .inner .sec-right {
        width: 38%;
    }

    .sec01 .inner .sec-left {
        width: 55%;
    }
}

@media (max-width: 1023px) {
    .sec01 .inner {
        flex-direction: column-reverse;
        gap: 32px;
        padding: 65px 0 80px;
    }

    .sec01 .inner .sec-img {
        width: 100%;
    }

    .sec01 .inner .sec-right {
        display: none;
    }

    .sec01 .inner .sec-left .img.sp-hidden {
        display: none;
    }

    .sec01 .inner .sec-left .img.pc-hidden {
        display: block;
    }

    .sec01 .inner .sec-left {
        max-width: none;
        width: 100%;
    }

    .sec01 .inner .sec-left .text {
        width: 100%;
    }

    .sec01::before {
        bottom: -9%;
    }

    .sec02 .inner .box .tit-ja {
        line-height: 1.4;
    }

    .sec02 .inner .box .tit-ja br {
        display: block;
    }

    .sec02 .sec-body {
        flex-direction: column;
        gap: 15px;
        width: 80%;
        margin: 0 auto;
    }


    .sec02 .inner .group .column .sec-img,
    .sec02 .inner .group .sec-text {
        width: 100%;
    }

    .sec02 .inner {
        padding: 48px 0 80px;
    }

    .sec02 .inner .group .column {
        flex-direction: column;
        align-items: center;
        gap: 16px;
        margin: 0 auto;
    }

    .sec02 .inner .group .sec-text {
        grid-template-areas: "icon title" "catch catch" "desc desc";
        grid-template-columns: 22px 1fr;
    }

    .sec02 .inner .group .sec-text .icon {
        width: 22px;
    }

    .sec02 .inner .group {
        width: 91%;
        margin: 0 auto;
    }

    .sec-head {
        gap: 0;
    }

    .sec-head .tit-ja {
        margin-bottom: 24px;
    }


}

@media (max-width: 767px) {
    .sec01 .inner {
        width: 94%;
    }

    .sec01 .inner .sec-img {
        width: 90%;
        margin: 0 auto;
    }

    .sec02 .sec-body {
        width: 90%;
    }

    .infinite-slider__item img {
        height: 148px;
    }

    .sec02 .inner .group {
        width: 92%;
    }

    .sec02 .inner .group .sec-text .catch br {
        display: block;
    }

    .sec02 .inner .box {
        width: 100%;
    }
}